Frag dein ezeep Team: Support-Anfrage
EN DE
Open navigation

Zero-Day-Schwachstelle

Dezember 13, 2021

Die Zero-Day-Schwachstelle namens Log4Shell, die Server mit log4j betrifft, hat keine Auswirkungen auf unsere ezeep-Produkte und -Dienste wie das ezeep Admin-Portal, die ezeep App, den ezeep Connector und den ezeep Hub.

Was ist Log4Shell?

Zusammengefasst handelt es sich bei Log4Shell um eine Software-Schwachstelle in Apache Log4j, einer beliebten Java-Bibliothek zur Protokollierung von Fehlermeldungen in Anwendungen. Die als CVE-2021-44228 veröffentlichte Schwachstelle ermöglicht es einem entfernten Angreifer, die Kontrolle über ein Gerät im Internet zu übernehmen, wenn auf dem Gerät bestimmte Versionen von Log4j 2.

War diese Antwort hilfreich? Ja Nein

Feedback senden
Leider konnten wir nicht helfen. Helfen Sie uns mit Ihrem Feedback, diesen Artikel zu verbessern.